This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 193687 - HWCERT: HP D290 MT(EN917PA)
HWCERT: HP D290 MT(EN917PA)
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
http://h50025.www5.hp.com/hpcom/in_en...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 12:56 EDT by Bryan Christ
Modified: 2007-08-22 21:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 15:33:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Christ 2006-05-31 12:56:31 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           HP
Model:          D290 MT(EN917PA)
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       bryan.christ@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a88e0e0ee334d849d5c98c8db26eebc8/rhr2-HP--Nahant_Update_1_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK

Note You need to log in before you can comment on or make changes to this bug.